# Luxsci.WebAide

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **String** | Plain text title of the WebAide | [optional] 
**webaideId** | **Number** | Numerical unique WebAide Id. | [optional] 
**modified** | **String** | Last modified date for the WebAide (e.g. last edit, add, or delete). This is in the format “YYYY-MM-DD HH:MM:SS” in GMT. | [optional] 
**desc** | **String** | Plain text description of the WebAide that can be optionally provided by the creator / admin of the WebAide. | [optional] 
**permissions** | **String** | Comma-delimited list of permissions that the user has on this WebAide. The possible values are taken from the webaide_permission list. | [optional] 
**type** | **String** | webaide_type | [optional] 
**subscribed** | **Number** | If the user is subscribed to this WebAide (1) or not (0) | [optional] 
**tosync** | **Number** | If the WebAide is tagged for synchronization via MobileSync (1) or not (0) favorite True (1) if this WebAide is tagged as the user’s “Favorite”, false (0) otherwise. There can only be 1 Favorite … but there do not have to be any.  | [optional] 
**favorite** | **Number** | True (1) if this WebAide is tagged as the user’s “Favorite”, false (0) otherwise. There can only be 1 Favorite … but there do not have to be any | [optional] 
**mine** | **Number** | True (1) if the WebAide is owned by the user; False (0) if it is owned by someone else. | [optional] 
**changes** | **String** | Present only if you passed the optional “changes” query string parameter. If present, this is an object that contains the following keys: * entries – Total number of entries in this WebAide * adds – Number of entries added on or after the date/time provided * changes – Number of entries that existed before the date/time provided that were modified on or after the date/time provided * deletes – Number of entries that were deleted on or after the date/time provided | [optional] 

<a name="TosyncEnum"></a>
## Enum: TosyncEnum

* `_0` (value: `0`)
* `_1` (value: `1`)


<a name="FavoriteEnum"></a>
## Enum: FavoriteEnum

* `_0` (value: `0`)
* `_1` (value: `1`)


<a name="MineEnum"></a>
## Enum: MineEnum

* `_0` (value: `0`)
* `_1` (value: `1`)

